#include "deftype.h"
#include "aexprint.h"

int Print8s(int x,int y,unchar *s,int col)
// 8*8char ANK 文字列 表示
// x=0〜BGW-1,y=0〜BGW*2-1 : カーソル移動なし
{
unchar c;
	x*=8;
	y*=8;
	while ((c=*s++)!=0) {
		Print8c(x,y,c,col);
		x+=8;
	}
	return(x);
}
